body.list2 .l-banner{padding-top: 22.39%;}
body.list2 .col_news .col_news_box{margin-left: 0;}
.banner_box{position: relative;background-color: #e5e5e5;}

.banner_box .col_box{
    position: absolute;
    z-index: 20;
    left: 0;
    bottom: 0;
    width: 100%;
    background:linear-gradient(#00000001,#00000080);
}

.col_box .col_menu_head,
.col_box .col_menu_con{
    border: none;
    padding-left: calc(50% - 7.5rem);
}

.col_box .col_menu_head{
    position: relative;
    font-size: 0.4rem;
    font-weight: bold;
    color: #fff;
    margin-bottom: 0.6rem;
}

.col_box .col_menu{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
/**.col_box .col_menu_con{
    width: fit-content;
    background:  rgba(165, 40, 46, 0.3) url(../images/cloud.png) no-repeat left center / 2rem 100%;
    -webkit-clip-path: polygon(0 0, 95% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 95% 0, 100% 100%, 0% 100%);
}**/
.col_box .col_menu_con{
    position: relative;
    width: fit-content;
    background: transparent;
    overflow: visible !important;
    z-index: 1;
}
.col_box .col_menu_con::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1; 
    background: rgba(165, 40, 46, 0.3) url(../images/cloud.png) no-repeat left center / 2rem 100%;
    -webkit-clip-path: polygon(0 0, 95% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 95% 0, 100% 100%, 0% 100%);
}


.possplit{
    background:none;
    text-indent:0;
    margin:0 0.05rem;
}
.col_box .col_metas{padding-right: 2rem;}
.col_box .col_metas .col_path,
.col_box .col_metas .col_path a{font-size: 0.2rem;color: #fff;}
.col_box .col_menu_con a{color: inherit;}
.col_box .col_menu_con .col_list_box{
    display: flex;
    font-size: 0.18rem;
    font-weight: bold;
    color: #fff;
}
.col_box .col_menu_con .col_tt{
    position: relative;
    margin-right: 0.7rem;
}
.col_box .col_menu_con .col_tt::before{
    content: '';
    position: absolute;
    z-index: 10;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    display: block;
    width: 70%;
    height: 0.04rem;
    background-color: #B88657;
    opacity:0;
    transition:0.4s;
}
.col_box .col_menu_con .col_tt:hover::before,
.col_box .col_menu_con .col_tt.selected::before{opacity:1;}
.col_box .col_menu_con .col_tt_link{
    display: block;
    padding: 0.26rem 0;
}
/**.col_box .col_menu_con .col_second{display: none;}**/
@media screen and (max-width: 999px){
    .col_box .col_menu{
     display:none;
    }
    .banner_box{background:none;}
    .banner_box .col_box{
        position:static;
        background: none;
    }
    .col_box .col_menu_head{margin-bottom:0px;top: 0;font-size: 20px;}
    .col_box .col_menu_head,
    .col_box .col_menu_con,
    .col_box .col_metas{padding:0 10px;}
    .col_box .col_metas{display:none;}
    .col_box .col_menu_con{
        width:100%;
        background:#A5282E;
        clip-path:none;
    }
    .col_box .col_menu_con .col_list_box{
        flex-direction:column;
    }
    .col_box .col_menu_con .col_tt{margin-right:0;}
    .col_name,
    .col_box .col_menu_con .col_tt_link{text-align:center;}
    /**.column-switch{display:block !important;}**/
    .column-switch{display:none;}
    .col_box .col_menu_con .col_tt_link{
        padding:15px 0;
        font-size:16px;
    }
}